* { margin:0; padding:0;}
html, body { height:100%; }

body {
font-size:100%; 
line-height:1.125em; 
min-width:968px; 
background:url(images/bg.jpg) top center; 
background-attachment:fixed;
}




html, input, textarea	{	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
		color:#b1a06c;	}	

object { vertical-align:top; outline:none; border:0}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}


div.container {	
overflow:hidden; 
width: 100%;
clear:both;
}




a img{ border:0px}
img{ vertical-align:top;  }

	table, td, div, img { border:0; border-collapse:collapse;}
	td {vertical-align:top;}
	ul { list-style: none;}

p 	{ 
	padding:0px 0px 11px 0px;
	}
	
		
a	{
	color:#16214f;
	text-decoration:underline; 
	outline:none;
	}
	
	 
a:hover{
	text-decoration: underline;
	}
	
input, select, textarea, html body textarea { vertical-align:middle; font-size:11px; color:#6a6a6a; font-family: Arial, Helvetica, sans-serif;}
input.text, select, textarea { padding:4px 0px 4px 6px; border:1px solid #b1a06c; background: #fff; color:#6a6a6a; }

.h1{ height:36px; background:url(images/bg_input.gif) top left no-repeat; color:#6a6a6a; font-weight:bold}
.input{border:none; background:none; width:162px; height:20px; font-size:1em; color:#6a6a6a; padding:2px 1px 10px 10px; vertical-align:middle}
.input1{border:1px solid #b1a06c; background: #fff; width:162px; height:16px; font-size:1em; color:#6a6a6a; padding:2px 1px 2px 10px; vertical-align:middle}
	
.col-1, .col-2, .col-3, .col-4{ float:left}

/*======= width =======*/

.main{
margin:0 auto; 
text-align:left; 
width:968px; }

/*--- carousel begin ---*/


.carousel{
width:872px; 
height:398px;}



.carousel-box {	
width:968px; 
height:398px; 
float:left; 
overflow:hidden; 
position:relative}




.carousel-box .inner {padding:0px 46px 0 49px;}


.carousel-box button {	
	background:none; 
	width:49px; 
	height:398px; 
	border:none;
	position:absolute; 
	cursor:pointer; 
	outline:none; 
	z-index:10;	}
	
	
	.carousel-box button.prev {left:0px; top:0px; background:url(images/arrow1.gif) top left no-repeat}
	.carousel-box button.next {right:0px; top:0px; background:url(images/arrow2.gif) top right no-repeat; width:47px; display:block}
#header .carousel-box ul  {padding:0; width:872px	}
/*--- carousel end ---*/




/*** header ***/
#header {
	height:532px; 
	padding-top:10px;
	}



#subheading {
	position:absolute; 
	background:url(images/subheading.jpg) no-repeat; 
	height:64px;
	float:right;
	margin:0px 0 0 292px; 
	width:664px; 
	}	


#header .indent2{ 
	position:absolute; 
	margin:64px 0 0 342px;
 	width:664px; 
 	background:url(images/bg_menu.gif) top left no-repeat; 
 	z-index:20
	}


#header {
	font-size:0.75em; 
	color:#FFFFFF;
	background:#ffffff; 
	}
	
	
#header .logo {  
	padding:13px 0px 17px 37px 
	}
	
#header .logo h1 {
	display:block; 
	overflow:hidden; 
	width:252px; 
	height:104px; 
	background:url(images/logo.jpg) no-repeat 0 0; 
	font-size:2.1em; 
	color:#000; 
	text-indent:-1000em; 
	cursor:pointer;
	}
	
	
	
			
/*** Menu ***/
#dropmenu { z-index:10;}

#header .menu { 
clear:both; 
margin:0; 
padding:15px 0 0 20px; 
list-style:none; 
position:relative; 
z-index:999999999999;}	
	
	
#header .menu ul { 
	float:left; 
	margin:0; 
	list-style:none; 
	padding:0;
	}
	
	
	
#header .menu ul li {  
	margin:0px;  
	float: left; 
	cursor: pointer; 
	width:140px; 
	text-align:center; 
	line-height:55px; 
	font-size:13px; 
	text-transform: uppercase;
	font-family:"Tahoma","Trebuchet MS", Arial, Helvetica, sans-serif;
	}	
	
	
	
#header .menu ul li a {	
	display:block;	
	color:#ffffff; 
	text-decoration:none; 
	font-family:"Tahoma", Arial, Helvetica, sans-serif;
	}
	
	
	
	
#header .menu ul li:hover a { 
		text-decoration:none; 
		color:#d0c192; 
		}
	

/*** Columns checked.***/

#content .column-center {
	width:650px; 
	margin-right:22px; 
	float:left; 
	padding-left:160px;
	}
	
/*********************/
			
		

#content .column-left{ width:270px; margin-right:26px; float:left}




.row{ background:#16214f; width:100%;}
.indent-row{padding:30px 0px 40px 35px}

#content .row .column-left1{ width:656px; margin-right:24px; float:left}
#content .row .column-right1{width:200px; margin-right:0px; float:left}

/*content*/
#content{ 

width:100%; 
text-align:left; 
background:#ffffff}




#content .img-left{ float:left; margin:0px 20px 16px 0px}
#content .img-indent{ margin:0px 15px 16px 9px}
#content .img-indent1{ margin:0px 10px 11px 0px}
#content p{ margin:0px 0px 14px 0px; line-height: 160%;}

#content .tail{ 
	background:url(images/tail.gif) bottom repeat-x; 
	padding-bottom:8px; 
	margin-bottom:10px; 
	margin-top:0px; 
	display:block;
	}


.txt{ font-size:14px}

#content .indent{padding:0px 0px 0px 0px}
#content .indent1{padding:0px 0px 0px 15px}
#content .indent2{padding:7px 15px 25px 11px}

.indent-5{ padding-top:20px}

/*box*/
.box{ background:url(images/box_top.gif) top repeat-x #fbf4c9; width:100%;}
.box .border-top {background:url(images/box_bot.gif) bottom right no-repeat;}
.box .indent-box{ padding:20px 5px 30px 50px; }
.box h2{ margin-bottom:15px }
/*box1*/
.box1{ background:url(images/box1_top.gif) top repeat-x #f3f0d8; width:100%;}
.box1 .indent-box1{ padding:20px 0px 15px 18px; }
.box1 h2{ padding-left:35px; margin-bottom:15px }



.box .widget {margin:0px 0px 0px 0px; padding:0}	
.box1 .widget {margin:0px 0px 0px 0px; padding:0}	

/*footer*/
#footer { height:83px; }
#footer { color:#d1c08e; font-size:9px; font-family:Arial, Helvetica, sans-serif; text-align:center;  }
#footer .indent-footer{margin:10px auto 10px auto;}
#footer a {color:#c69c42; text-decoration:none;}  
#footer a:hover {  text-decoration:underline;}
#footer a.wp{ color:#e78046}
	
	

/*** Widgets  ***/
	.widget { clear:both; overflow:hidden; height:100%;	margin:10px 0px 30px 40px;}	
	.row .widget { clear:both; overflow:hidden; height:100%;	margin:0;}	
	.widget .widget-bg {overflow:hidden; height:100%;padding:0px 0px 0px 0px;}	
	.widget .indent {overflow:hidden; height:100%; text-align:right; color:#fff; padding:0px 0px 0px 0px;}	
	.widget .title {overflow:hidden; height:100%;margin:0px 0px 15px 0px;}		
	.widget h2 {overflow:hidden; height:100%; font-size:1.69em; font-weight: normal; color:#8a551c; line-height:1.1em; padding-bottom:15px; font-family:Arial, Helvetica, sans-serif}
	
	.row .widget h2 {overflow:hidden; height:100%; font-size:1.69em; font-weight: normal; color:#d4bc8d; line-height:1.1em; padding-bottom:15px; font-family:Arial, Helvetica, sans-serif}
	
	
	.widget ul {line-height:1.4em; font-size:14px; color:#000; padding:0; margin:0px 24px 0px 0px;}	
	.widget ul li {	overflow:hidden; height:100%; line-height:1.4em; padding:0px 0px 11px 0px; 	margin:0;	}
	.widget ul ul li { padding:0px 0px 5px 26px; }
	.widget ul li a {font-size:13px;  color:#a56b20; text-decoration:none;}
	.widget ul li a:hover { color:#000; text-decoration:underline;}
	
	.row .widget ul li a:hover { color:#a56b20; text-decoration:underline;}
	
	.row .widget .ul {line-height:1.4em; font-size:14px; color:#000; padding:0;	}	
	.row .widget .ul li {	overflow:hidden; height:100%; line-height:2.307em; margin:0; padding:0px 27px 0px 16px; background:#411d15}
	.row .widget .ul .li {	background:none}
	.row .widget .ul li span { font-size:13px; float:right; color:#bd6d32; padding:0}
	.row .widget .ul li a {font-size:13px;  color:#cebe8e; text-decoration:none; padding:0;}
	.row .widget .ul li a:hover { text-decoration:underline;}
		
	.widget ul ul { font-size:100%; margin:0px 0px 0px 10px;}
	.widget ul ul li { border:0;}
	
	/*** widget_categories ***/
		.widget_categories {}
		
		.widget_categories ul li {color:#a56b20;  padding:0px 0px 0px 27px; background:url(images/marker.png) top left no-repeat; background-position:0 5px}
		.widget_categories ul li a { color:#a56b20; font-size:11px; text-transform:uppercase; line-height:2.45em; font-family:Tahoma, Geneva, sans-serif}
		
		.row ul li { padding:0px 0px 0px 10px; background:url(images/tail3.gif) top left repeat-x; }
		.row ul li a { color:#bfa777; font-size:13px; text-transform: none; line-height:2.307em; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
		.row ul li a:hover { text-decoration:none !important}
	
	
	.widget_follow_us img{ margin-right:10px}
	.widget_follow_us h2{ margin-bottom:0px; padding-bottom:0}
	
	
	/*** widget_recent_comments  ***/
		.widget_recent_comments {margin:0px 0px 32px 0px;}
		.widget_recent_comments .mr { border:0; margin:0px 0px 0px 0px; padding-bottom:9px;}

	/*** widget_tag_cloud ***/
		.widget_tag_cloud { padding-bottom:18px;}
		.widget_tag_cloud .indent div { padding:0px 24px 0px 0px;}
		
		.widget_tag_cloud a { padding:0px 6px 0 0;  font-size:12px; line-height:1.6em;}
		
		.widget_tag_cloud .indent .title { padding:0px 0px 0px 0px;}
		.widget_tag_cloud .indent .title div { padding:0px 0px 0px 0px;}
		.widget_tag_cloud .indent .title div div { padding:0px 0px 0px 0px;}
		
		.widget_tag_cloud a { text-decoration:none; display:block; float:right; font-size:14px; color:#000; background:url(images/bg.gif) repeat 0 0; padding:5px 10px 5px 10px; margin:0px 0px 5px 5px; line-height:2em}
		.widget_tag_cloud a:hover { text-decoration: none; background:url(images/bg3.gif) repeat 0 0;}
		
		#tag_cloud-2{ line-height:2em; margin-bottom:35px}
		#tag_cloud-2 a { font-weight:bold; color:#961d19 ; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; margin-right:25px }
		#tag_cloud-2 a:hover { text-decoration:none; background:none; color:#000}
		
		#tag_cloud-3{ line-height:2em; margin-bottom:35px}
		#tag_cloud-3 a { font-weight:bold; color:#961d19 ; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; margin-right:25px }
		#tag_cloud-3 a:hover { text-decoration:none; background:none; color:#000}
		
		#tag_cloud-4{ line-height:2em; margin-bottom:35px}
		#tag_cloud-4 a { font-weight:bold; color:#961d19 ; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; margin-right:25px }
		#tag_cloud-4 a:hover { text-decoration:none; background:none; color:#000}
		
		#tag_cloud-5{ line-height:2em; margin-bottom:35px}
		#tag_cloud-5 a { font-weight:bold; color:#961d19 ; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; margin-right:25px }
		#tag_cloud-5 a:hover { text-decoration:none; background:none; color:#000}
	
	/*** widget_text ***/
		.widget_text { margin:0px 24px 16px 0px; background:url(images/bg2.gif) repeat 0 0;}
		.widget_text .widget-bg {}
		.textwidget { font-size:1.3em; color:#7b7b7b; font-style: italic; text-align:right; line-height:1.45em; padding:2px 8px 18px 31px; overflow:hidden; height:100%;}
		.textwidget p { padding:0px 5px 10px 0px;}
		.textwidget p.img { padding:0px 0px 17px 0px;}
		.textwidget a {}
		
		
		.widget_search h2{ padding-bottom:0}


		/*** Title wrapper ***/	
		.column-center .title h2 {	
		font-size:28px; 
		font-weight: normal; 
		color:#16214f; 
		line-height:1.2em; 
		margin:0; 
		font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;	
		}
		
		.column-center .title h2 a{ 
		color:#16214f;
		text-decoration:none;
		 }
		
		.column-center .title h2 a:hover {
		color: #745f42;
		text-decoration:none;
		
		}

		
/*** Text box ***/	

	
	
	
	
.text-box h1, .text-box h2, .text-box h3, .text-box h4, .text-box h5, .text-box h6 { color:#16214f; line-height:1.5em; }
		
	.text-box h1 { 
	background:url(images/tail.gif) bottom repeat-x; 
	padding-bottom:5px; 
	margin-bottom:0px; 
	padding-top:0px;
	margin-top:0px; 
	font-size:27px; 
	font-weight: normal;
	font-family:"Trebuchet MS";
	}
		
	
		
		
		
		.text-box h2 { font-size:20px; font-weight: normal;}
		.text-box h3 { font-size:13px;  line-height:140%;  color:#676767; font-family:Verdana,"Trebuchet MS";}
		.text-box h4 { font-size:16px;}
		.text-box h5 { font-size:14px;}
		.text-box h6 { font-size:12px;}
		
	/*** Text box  - use this to style main text in centre column***/
		.text-box {	
		clear:both;	
		overflow:hidden; 
		height:100%;  
		line-height:140%; 
		padding:0px 0px 80px 1px; 
		color:#676767;
		font-size:12px;
		letter-spacing:0;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		}	
		
			
		.text-box h4{color:#b1a06c; font-size:1em; margin-bottom:3px}			
		
		
		/******/
			.text-box .more-link { clear:both; display:block; margin-top:7px }
			.text-box .more-link {line-height:22px; background:url(images/more_link.gif) top left no-repeat; width:75px; font-size:12px; color:#fff; padding-left:19px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; display:block	}
			.text-box .more-link:hover { text-decoration: underline;}
			
		/******/
			.comments { float:right; padding:0px 4px 0px 0px; color:#961d19; text-transform:uppercase; font-weight:bold; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; margin-top:15px; display:block}
			.comments a { font-size:12px; font-weight:bold; color:#961d19; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; background:url(images/tail1.gif) bottom left repeat-x; text-decoration:none; margin-right:25px}
			.comments a:hover { text-decoration:none; background:none}
		
		/******/
			.postmetadata { clear:both; font-size:1.2em; line-height:1.4em; padding:0px 0px 8px 20px;}
			.postmetadata a { padding:0px 1px 0px 10px;}
			
		/******/
			.link-edit { float:left; padding:29px 34px 6px 21px; margin:0px 0px 0px 0px; background:url(images/author.png) no-repeat 0 29px;}
			.link-edit a { font-size:14px; color:#a56b20; text-decoration:none;}
			
			.link-edit a:hover { text-decoration: underline; color:#a56b20;}
			
		/******/
			.navigation { overflow:hidden; height:100%; font-size:12px; color:#000; padding:5px 0px 8px 0px;}
			.navigation a {
				font-size:12px; color:#000;
				}
			
			.nav-top { margin:0px 0px 0px 0px; padding:0px 0px 10px 0px;}
			
			.nav-top a {}
			
			.nav-top .alignleft a { padding:0px 0px 0px 3px;}
			.nav-top .alignright a {}
			
			/*.nav-top a { text-decoration:none;}
			.nav-top a:hover { text-decoration: underline;}*/
		
	
	
	/*** OL UL style***/
		.text-box ul { padding:5px 0px 5px 1px; margin:0px 0px 0px 0px; overflow:hidden; height:100%;line-height:1.4em;}
		.text-box ul li {background:url(images/marker.png) no-repeat 0 3px; padding:1px 0px 9px 20px; list-style-image:none; list-style:none; font-weight:normal;}
		.text-box ul li ul { margin-left:10px;}
		.text-box ul li ol { margin-left:15px;}
		.text-box ul li ol li { list-style-type:decimal;}
		
		.text-box ol { padding-left:2px;}
		.text-box ol li { padding:0px; margin-left:13px;  font-weight:normal;list-style-type:decimal;}
		.text-box ol li ul { padding:2px 0px 5px 2px;}
		.text-box ol li ul li { font-weight:normal; background:url(images/marker.png) no-repeat 0 3px; padding:1px 0px 9px 20px;}
		
		.text-box ul li { list-style-image:none; list-style:none;}
		
		.text-box ul li a { /*text-decoration:none;*/}
		/*.text-box ul li a:hover { text-decoration:underline;}*/
		
		.text-box ul li ul { margin-left:15px;}
		.text-box ul li ol {margin-left:20px;}
		.text-box ul li ol li { list-style-type:decimal;background:none;}
		.text-box ul li ol li a {}
		
		.text-box ol { padding:5px 0px 5px 2px;}
		.text-box ol li{ padding:0px; margin-left:20px;}
		.text-box ol li a { padding-left:0px; text-decoration:none; font-weight:normal;}
		.text-box ol li a:hover{ text-decoration:underline; }
		.text-box ol li ul li a { font-weight:normal; text-decoration:underline;}
		.text-box ol li ul li a:hover {text-decoration:none;}
			

			
	
/* -----------------------------------------------------------------
---------------------------- WP ------------------------------------
----------------------------------------------------------------- */
	.info-sidebar { overflow:hidden; padding:5px 0px 15px 15px; color:#737676; width: auto; font-size:14px; line-height:1.4em;}
	.info-sidebar a { text-transform:none; color:#000;}
	
	.pagetitle { font-size:2.1em; font-weight: normal; overflow:hidden; text-align:center; padding:20px 12px 25px 12px; *padding:20px 12px 20px 12px;}

/*--- Navigations ---*/
	.navigation { /*clear:both;*/ overflow:hidden; /*line-height:13px;*/}
	.navigation .alignleft { float: left; width:45%; text-align:left;}
	.navigation .alignright { float: right; width:45%; text-align:right;}
	.nav-top .alignright a { float: right; }
	
	
	.pd-nav { padding:0; margin:0;}
	.pd-nav .alignleft { padding:0; margin:0;}
	.pd-nav .alignright { padding:0; margin:0;}
	
	.pd-title {padding-bottom:0;}
	
	.marg { margin-bottom:10px;}

/*--- Begin Images ---*/
	p img {
		padding: 0;
		max-width: 100%;}
	
	img.centered {
		display: block;
		margin-left: auto;
		margin-right: auto;}
	
	img.alignright { float: right;display:inline;
		padding: 0;
		margin: 3px 0px 10px 20px;}
	
	img.alignleft {	padding: 0;	margin: 3px 25px 5px 0; float:left; display:inline;}
	
/*------*/
	#tag_cloud .widget-bottom-left { padding-bottom:15px;}
	#tag_cloud .widget-heading { margin-bottom:15px;}
	#tag_cloud a { padding-left:3px;}
	
	/*--- Popup styles ---*/
	#commentspopup {}
	#commentspopup #header {background:#2F3F99 url(images/popup_header_bg.gif) top repeat-x;}
	#commentspopup .page-padding {padding:0 5px;}
	#commentspopup .page-width {width:538px; margin:0 auto;}
	#commentspopup .header-top {background:url(images/popup_header_bg_top.jpg) top repeat-x;}
	#commentspopup .header-top-right {background:url(images/popup_header_bg_top_right.jpg) top right no-repeat;}
	#commentspopup .header-top-left {background:url(images/popup_header_bg_top_left.jpg) top left no-repeat; width:100%; height:160px;}

	#commentspopup .header-padding {padding:39px 0 0 89px;}
	#commentspopup h1 {font-size:1em; margin:0; padding:0; color:#E1E7EC; text-indent:-1000em; width:141px; height:27px;}
	#commentspopup h1:hover {text-decoration: none; cursor:pointer;}
	#commentspopup .description {width:141px; height:9px; text-indent:-1000em; margin-top:2px;}
	#commentspopup .description2 {width:249px; height:27px; text-indent:-1000em; margin-top:19px;}
	#commentspopup .border-bottom-left {padding:17px 37px 10px;}
	#commentspopup p {font-size:12px;}
	
	
/*--- Begin Typography & Colors ---*/
	small {	font-size: 1em; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
	small * {font-size: 0.9em;}
	small p {font-size: 0.9em;}
	
	select { width: 130px;}
		
	#commentform { font-size:1.2em; overflow:hidden; height:100%; padding:0px 0px 0px 0px;}
	
	/*.commentform {float:left;}*/
	
	#commentform input {
		margin: 5px 5px 1px 0;}
	
	#commentform {
		margin: 5px 0px 0 0;}
		
	#commentform textarea {
		width: 98%;
		padding: 2px;}
		
	#respond:after {
			content: "."; 
			display: block; 
			height: 0; 
			clear: both; 
			visibility: hidden;}
		
	#commentform #submit {
		/*margin: 0 0 10px auto;
		float: right;*/ /*margin:0px 0px 0px 319px;*/}
		
	#respond p { padding:0px 0px 10px 0px; text-indent:0;}
	#respond form p { padding:0px 0px 10px 0px; text-indent:0;}
	
/*--- Begin Calendar ---*/
	#wp-calendar { empty-cells:show; width: 155px;}
	
	#wp-calendar th { padding:3px 0; text-align:center; color:#b1a06c;}
	#wp-calendar td { padding:3px 0; text-align:center; color:#b1a06c;}
	
	#wp-calendar a { display: block; font-weight:bold; color:#961d19;}
	#wp-calendar #next a { padding-right: 10px;	text-align: right; font-weight: normal;}
	#wp-calendar #prev a { padding-left: 10px; text-align: left; font-weight: normal;}
	
	#wp-calendar caption { text-align: center; color:#ED8917; font-weight:bold; font-size:1.3em; padding:0px 0px 6px 0px;}
	
	
	
/* Begin Various Tags & Classes */
	acronym, abbr, span.caps {
		cursor: help;
		}
	
	acronym, abbr {
		border-bottom:0;
		}
	
	blockquote {
		border:1px solid #e6e4e4; color:#a56b20;
		background:#fbf4c9; padding:15px 10px 10px 20px; margin:5px 0;
		}
	
	blockquote cite {
		margin: 5px 0 0;
		display: block;
		}
	
	
/* Captions */
	.aligncenter,
	div.aligncenter {
		display: block;
		margin-left: auto;
		margin-right: auto;}
	
	.wp-caption {
		border: 1px solid #ddd;
		text-align: center;
		background-color: #f3f3f3;
		padding-top: 4px;
		margin: 10px;
		-moz-border-radius: 3px;
		-khtml-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;}
	
	.wp-caption img {
		margin: 0;
		padding: 0;
		border: 0 none;}
	
	.wp-caption p.wp-caption-text {
		font-size: 11px;
		line-height: 17px;
		padding: 0 4px 5px;
		margin: 0;}
	
	
/* Begin Comments*/
	.alt { clear:both; padding-bottom:20px; font-weight: normal;}
	
	.alt a { padding:0px 0px 0px 0px; text-decoration:underline;}
	.alt a:hover { padding:0px 0px 0px 0px; text-decoration: none;}
	
	.commentlist { color:;
		text-align: justify;
		}
	.commentlist a { color:}
	.commentlist span { color:; font-weight: bold;}
	
	ol{margin:0; padding:0; list-style-position:inside;}
	ol.commentlist  li { list-style: none; font-size:12px;
		margin:6px 0px 6px 0px;
		padding: 5px 10px 3px;
		/*list-style: none;*/
		border:1px solid #e6e4e4; color:#a56b20;
		background:#fbf4c9;
		}
		
	.commentlist li .avatar { 
		float: right;
		border: 1px solid #888;
		padding: 2px;
		background: #fff; /*margin:0px 20px 15px 0px;*/
		}
	
	.commentlist p {
		margin: 10px 5px 10px 0;
		}
	
	#commentform p {
		margin: 5px 0; font-size:14px;
		padding-left:15px;
		}
	
	.nocomments {
		text-align: center;
		margin: 0;
		padding: 0;
		}
	
	.commentmetadata {
		margin: 0;
		display: block;
		}